{{define "page"}}
<br />
<div class="container">
  <h1 class="title">Downloads</h1>
  <div class="notification is-warning">
    For instructions on how to install Antibuild please visit
    <a href="/docs/install">this page</a>. You probably don't need to manually
    download a binary from below.
  </div>
  <p>
    Antibuild only distributes 64-bit binaries for Linux, macOS and Windows. If
    you are on a different os or arch, you can try to
    <a href="/docs/install">compile Antibuild from source</a>.
  </p>
  <br />
  <table class="table is-fullwidth">
    <tr>
      <th>Version</th>
      <th>Downloads</th>
    </tr>
    <!--prettier-ignore-->
    {{$stable_version := .stable_version}}
    <!--prettier-ignore-->
    {{range .versions}}
    <tr>
      <td>
        {{if eq . $stable_version}}
        {{.}} (latest stable)
        {{else if eq . "master"}}
        Latest development build (unstable)
        {{else}}
        {{.}}
        {{ end }}
      </td>
      <td>
        <a
          href="https://gitlab.com/antipy/antibuild/cli/-/jobs/artifacts/{{.}}/raw/dist/windows/amd64/antibuild?job=build"
        >
          Windows
        </a>
        |
        <a
          href="https://gitlab.com/antipy/antibuild/cli/-/jobs/artifacts/{{.}}/raw/dist/windows/amd64/antibuild?job=build"
        >
          macOS
        </a>
        |
        <a
          href="https://gitlab.com/antipy/antibuild/cli/-/jobs/artifacts/{{.}}/raw/dist/windows/amd64/antibuild?job=build"
        >
          Linux
        </a>
      </td>
    </tr>
    <!--prettier-ignore-->
    {{end}}
  </table>
</div>
{{ end }}
